#bg {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  overflow: hidden;
  opacity: 0.4;
  -webkit-user-select: none;
  user-select: none;
}
#bg * {
  margin: 0;
  padding: 0;
  -webkit-user-select: none;
  user-select: none;
}

.glowing {
  position: relative;
  min-width: 700px;
  height: 550px;
  margin: -150px;
  transform-origin: right;
  animation: colorChange 5s linear infinite;
}

.glowing:nth-child(even) {
  transform-origin: left;
}

@keyframes colorChange {
  0% {
    filter: hue-rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    filter: hue-rotate(360deg);
    transform: rotate(360deg);
  }
}
.glowing span {
  position: absolute;
  top: calc(80px * var(--i));
  left: calc(80px * var(--i));
  bottom: calc(80px * var(--i));
  right: calc(80px * var(--i));
}

.glowing span::before {
  content: "";
  position: absolute;
  top: 50%;
  left: -8px;
  width: 15px;
  height: 15px;
  background: #f00;
  border-radius: 50%;
}

.glowing span:nth-child(3n+1)::before {
  background: rgb(134, 255, 0);
  box-shadow: 0 0 20px rgb(134, 255, 0), 0 0 40px rgb(134, 255, 0), 0 0 60px rgb(134, 255, 0), 0 0 80px rgb(134, 255, 0), 0 0 0 8px rgba(134, 255, 0, 0.1);
}

.glowing span:nth-child(3n+2)::before {
  background: rgb(255, 214, 0);
  box-shadow: 0 0 20px rgb(255, 214, 0), 0 0 40px rgb(255, 214, 0), 0 0 60px rgb(255, 214, 0), 0 0 80px rgb(255, 214, 0), 0 0 0 8px rgba(255, 214, 0, 0.1);
}

.glowing span:nth-child(3n+3)::before {
  background: rgb(0, 226, 255);
  box-shadow: 0 0 20px rgb(0, 226, 255), 0 0 40px rgb(0, 226, 255), 0 0 60px rgb(0, 226, 255), 0 0 80px rgb(0, 226, 255), 0 0 0 8px rgba(0, 226, 255, 0.1);
}

.glowing span:nth-child(3n+1) {
  animation: animate 10s alternate infinite;
}

.glowing span:nth-child(3n+2) {
  animation: animate-reverse 3s alternate infinite;
}

.glowing span:nth-child(3n+3) {
  animation: animate 8s alternate infinite;
}

@keyframes animate {
  0% {
    transform: rotate(180deg);
  }
  50% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes animate-reverse {
  0% {
    transform: rotate(360deg);
  }
  50% {
    transform: rotate(180deg);
  }
  100% {
    transform: rotate(0deg);
  }
}
body > footer {
  z-index: 1;
  min-height: 36px;
  left: 0;
  right: 0;
  bottom: 0;
  text-align: center;
  background: rgba(255, 255, 255, 0.9);
  /*
      >*{
          font-size: inherit;
      }
  */
  position: sticky;
  backdrop-filter: blur(8px);
  box-sizing: border-box;
  /*
      .eu{
         height: 20px;
         vertical-align: middle;
      }
  */
}
body > footer a {
  color: inherit;
  font-size: inherit;
  text-decoration: underline;
}
body > footer > div {
  margin: 0 auto;
  display: inline-grid;
  grid-template-columns: max-content max-content;
}
body > footer .contact {
  color: #404040;
  font-size: 13px;
  line-height: 34px;
}
body > footer .socialLinks {
  font-size: 0;
  padding-top: 7px;
}
body > footer .socialLinks a {
  filter: grayscale(1) brightness(1.2);
  margin: 0 5px 0 0;
  font-size: 0;
}
body > footer .socialLinks a img {
  vertical-align: middle;
  height: 22px;
  cursor: pointer;
}
body > footer .socialLinks a.x img {
  height: 18px;
}
body > footer .socialLinks a.reddit img {
  transform: translateY(-2px);
  filter: grayscale(1) brightness(0.6);
}
body > footer .star {
  display: inline-block;
  padding: 0 5px;
  font-size: 15px;
  vertical-align: baseline;
  color: #d0d0d0;
}

@media screen and (min-width: 1200px) {
  body > footer .star {
    padding: 0 30px;
  }
}
@media screen and (max-width: 700px) {
  body > footer {
    background: white;
    padding: 10px 5px;
    line-height: 25px;
    position: relative;
  }
  body > footer > div {
    display: block;
  }
}
/*
@mixin oswald()
{
    font-family: 'oswald_regularregular';
}
*/
* {
  font-family: "Mulish", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 15px;
  color: #404040;
  padding: 0;
  margin: 0;
  text-decoration: none;
  border-width: 0;
}

h3 {
  font-family: "Abel", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  text-align: center;
  margin: 0 0 30px 0;
  line-height: 34px;
  font-size: 36px;
  color: #303030;
}

section font {
  font-family: inherit;
  color: inherit;
  font-size: inherit;
}

html {
  min-height: 100%;
}

body {
  background: #f0f0f0;
}

h1 {
  margin-bottom: 30px;
}

p strong {
  font-weight: bold;
  color: white;
  background: #404040;
  padding: 0px 3px;
  border-radius: 3px;
  transform: rotate(-2deg);
  display: inline-block;
}

#logo {
  height: 50px;
}

section {
  max-width: 1700px;
  margin: 0 auto 80px auto;
  position: relative;
  box-sizing: border-box;
}

#hero {
  max-width: 2000px;
  overflow: hidden;
  margin-bottom: 50px;
  height: calc(100vh - 35px);
  display: grid;
  grid-template-columns: 50% 50%;
}
#hero .topLeft {
  position: relative;
  padding: 40px 20px 20px 40px;
  box-sizing: border-box;
}
#hero .topLeft h2 {
  color: #333333;
  width: fit-content;
  max-width: calc(100% - 40px);
  font-family: "Abel", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: -1px;
  font-size: 66px;
  line-height: 95%;
  margin: 0 0 40px 0;
}
#hero .topLeft #facts {
  position: absolute;
  bottom: 200px;
  left: 40px;
}
#hero .topLeft #facts p {
  color: #606060;
  font-size: 26px;
  line-height: 36px;
}
#hero .topLeft #facts .toolTip {
  color: white;
  background: #00bde6;
  margin-left: 6px;
  padding: 0 10px;
  font-size: 18px;
  border-radius: 4px;
  position: relative;
  white-space: pre;
  vertical-align: top;
  height: 34px;
  line-height: 30px;
  display: inline-block;
  z-index: 1;
  transform: translateY(3px);
}
#hero .topLeft #facts .toolTip:before {
  display: block;
  position: absolute;
  top: 50%;
  left: 4px;
  transform: rotate(45deg) translate(-50%, -50%);
  content: "";
  border-radius: 2px;
  background: #00bde6;
  width: 20px;
  height: 20px;
  transform-origin: left top;
  z-index: -1;
}
#hero .topLeft .checks {
  max-width: 440px;
}
#hero .topLeft .checks span {
  display: inline-block;
  width: 210px;
  margin-bottom: 12px;
  font-size: 20px;
}
#hero .topLeft .checks img {
  margin-right: 6px;
  height: 30px;
  vertical-align: middle;
  transform: translateY(-3px);
}
#hero .topRight {
  background: #181818;
  overflow: hidden;
  position: relative;
}
#hero video {
  transform: rotatex(10deg) rotatez(-2deg) translate(-50%, -55%);
  height: 115%;
  top: 50%;
  left: 50%;
  position: relative;
}

#b_start, #b_start2 {
  /*
      text-align: center;
      padding:18px 0 16px 0;
      font-size: 18px;//20px;
      width:200px;
      background:$pink;
      color:white;
      display: inline-block;
      box-shadow: 0 4px 10px rgba(0, 0, 0, .4);
      @include oswald;
      text-transform: uppercase;
      border-radius: 12px;
      letter-spacing: .6px;
      transition: background-color .2s;
  */
  text-align: center;
  padding: 14px 0 16px 0;
  font-size: 20px;
  width: 200px;
  background: #ff33cc;
  color: white;
  display: inline-block;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.3);
  text-transform: uppercase;
  border-radius: 10px;
  transition: background-color 0.2s;
}
#b_start:hover, #b_start2:hover {
  background: #282828;
}

#b_start {
  position: absolute;
  bottom: 80px;
  left: 40px;
}

.keyFeatures {
  text-align: left;
  max-width: 100%;
  margin: 0 0 30px 0;
  padding-left: 15px;
}
.keyFeatures li {
  list-style-type: disc;
  margin-bottom: 3px;
}

#alternative {
  position: relative;
  padding: 0 40px;
  padding-top: 80px;
  display: grid;
  grid-template-columns: auto fit-content(608px);
  grid-column-gap: 60px;
}
#alternative h3 {
  text-align: left;
}
#alternative iframe {
  max-width: 100%;
  width: 608px;
  height: auto;
  aspect-ratio: 16/9;
}

.whatYouCanDo p {
  margin-bottom: 8px;
}
.whatYouCanDo a {
  text-decoration: underline;
}

section#features h3 {
  text-align: center;
}
section#features .grid {
  display: grid;
  width: 840px;
  margin: 0 auto 80px auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 30px;
  grid-row-gap: 30px;
}
section#features .grid > div {
  position: relative;
  border-radius: 8px;
  background: #fafafa;
  overflow: hidden;
  outline: 1px solid #dddddd;
}
section#features .grid > div:nth-child(2),
section#features .grid > div:nth-child(5),
section#features .grid > div:nth-child(8),
section#features .grid > div:nth-child(11) {
  transform: translateY(30px);
}
section#features .grid video {
  width: 260px;
  height: 260px;
  display: block;
  margin-bottom: 10px;
}
section#features .grid h4 {
  font-family: "Abel", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  font-size: 20px;
  color: white;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.8) 90%);
  position: absolute;
  top: 210px;
  height: 50px;
  left: 0;
  right: 0;
  line-height: 50px;
  padding: 0 10px;
  letter-spacing: 0.2px;
  border-radius: 0 0 4px 4px;
}
section#features .grid p {
  color: #808080;
  margin-top: -5px;
  margin: 12px 12px 18px 12px;
}

/*
section#more{
    text-align: center;
    padding:0 10px;

    >div{
        display: inline-grid;
        grid-template-columns: 700px 180px;
        grid-column-gap: 20px;

        div:nth-child(2){
            padding-top: 40px;
            text-align: left;
        }
    }

    p{
        font-size: 18px;
        margin-bottom: 10px;
    }

    li{
        list-style-type: disc;
        list-style-position: inside;
        opacity: .8;
    }

    video{
        display: block;
        max-width: 100%;
        border-radius: 40px;
    }

    .credits{
        font-size: 12px;
        color:#909090;

        a{
            font-size: inherit;
            color:inherit;
            text-decoration: underline;
        }
    }
}
*/
section#featured, section#supported {
  text-align: center;
}
section#featured > a, section#supported > a {
  display: inline-block;
  margin: 5px 8px;
}
section#featured img, section#supported img {
  height: 54px;
  border-radius: 6px;
}

section#patreon p {
  text-align: center;
}
section#patreon a {
  text-decoration: underline;
}

section#bottom {
  background: url(../images/bg-bottom.webp);
  background-size: auto 112%;
  background-position: center;
  background-repeat: no-repeat;
  background-color: #202020;
  padding: 240px 0;
  margin-bottom: 0;
}

#b_start2 {
  display: block;
  margin: 0 auto;
  font-size: 17px;
}

#editors h3 {
  text-align: center;
}
#editors .grid {
  display: grid;
  width: 930px;
  margin: 0 auto 80px auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-column-gap: 30px;
}
#editors .grid > div {
  position: relative;
  border-radius: 8px;
  overflow: hidden;
}
#editors .grid > div:nth-child(1) {
  transform: rotate(-3deg);
}
#editors .grid > div:nth-child(3) {
  transform: rotate(3deg);
}
#editors .grid img {
  width: 100%;
  display: block;
}
#editors .grid h4 {
  font-family: "Abel", sans-serif;
  font-weight: 400;
  font-style: normal;
  letter-spacing: normal;
  margin: 0;
  font-size: 26px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  height: 130px;
  line-height: 160px;
  text-align: center;
  color: white;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0, rgba(0, 0, 0, 0.8) 50%);
}
#editors #likeCapcut, #editors #likeAE {
  position: absolute;
  width: 240px;
  top: 250px;
  left: 50%;
  filter: drop-shadow(1px 1px 5px #000000);
}
#editors #likeCapcut {
  width: 230px;
  transform: translate(-400px, 0);
}
#editors #likeAE {
  transform: translate(60px, 0);
}

#languages {
  position: fixed;
  top: 0;
  right: 12px;
  z-index: 2;
  background: #fafafa;
  padding: 6px;
  border-radius: 0 0 4px 4px;
  box-shadow: 0 4px 10px rgba(0, 0, 0, 0.2);
  font-size: 0;
  line-height: normal;
}
#languages a {
  margin-right: 10px;
  vertical-align: top;
}
#languages a.flag {
  display: inline-block;
  text-decoration: none;
  margin: 0;
  font-size: 0;
}
#languages a.flag:last-of-type img {
  margin-left: 6px;
}
#languages img {
  width: 32px;
}
#languages a:hover img {
  opacity: 0.7;
}

@media screen and (min-width: 1400px) {
  section#features .grid {
    width: 1040px;
    grid-column-gap: 130px;
  }
  section#features .grid > div:nth-child(4),
  section#features .grid > div:nth-child(6),
  section#features .grid > div:nth-child(10),
  section#features .grid > div:nth-child(12) {
    transform: translateX(-20px);
  }
  section#features .grid > div:nth-child(5),
  section#features .grid > div:nth-child(11) {
    transform: translate(-20px, 30px);
  }
}
@media screen and (max-width: 700px) {
  #languages {
    box-shadow: none;
    right: 5px;
  }
  #hero {
    height: auto;
    display: block;
  }
  #hero .topLeft {
    padding: 20px;
    padding-top: 40px;
  }
  #hero .topLeft h2 {
    font-size: 50px;
    margin-bottom: 40px;
    max-width: unset;
  }
  #hero .topLeft #facts {
    position: static;
  }
  #hero .topLeft #facts p {
    font-size: 18px;
    line-height: 30px;
  }
  #hero .topLeft #facts p .toolTip {
    padding: 0 8px;
    font-size: 14px;
    border-radius: 4px;
    height: 30px;
    line-height: 28px;
    margin-left: 4px;
    transform: none;
  }
  #hero .topLeft #facts p .toolTip:before {
    left: 8px;
    border-radius: 0;
  }
  #hero .topRight {
    height: 70vh;
    position: relative;
    top: auto;
    left: auto;
    width: auto;
  }
  #hero video {
    width: auto;
    height: 70vh;
  }
  #b_start {
    margin: 25px 0 15px 0;
    position: unset;
  }
  #alternative {
    display: block;
    padding: 20px;
    margin-bottom: 40px;
  }
  #alternative iframe {
    max-width: 100%;
  }
  #alternative .whatYouCanDo {
    margin-bottom: 40px;
  }
  section#features .grid {
    display: block;
    width: auto;
    padding: 0 20px;
    margin: 0 auto 50px auto;
  }
  section#features .grid > div {
    padding: 5px;
    margin-bottom: 10px;
    overflow: auto;
    transform: none !important;
  }
  section#features .grid video {
    width: 180px;
    height: 180px;
    float: left;
    margin: 0;
  }
  section#features .grid h4 {
    position: absolute;
    top: 8px;
    right: 5px;
    left: 195px;
    background: none;
    color: #404040;
    line-height: normal;
    margin: 0;
    padding: 0;
    line-height: 20px;
    height: auto;
  }
  section#features .grid p {
    float: right;
    width: calc(100% - 190px);
    margin: 0;
    margin-top: 40px;
  }
  #editors {
    overflow: hidden;
  }
  #editors .grid {
    display: block;
    width: calc(100% - 100px);
  }
  #editors .grid > div {
    margin-bottom: 30px;
  }
  #editors #likeCapcut {
    width: 200px;
    transform: translateX(-50%);
    left: 30%;
    top: 100px;
  }
  #editors #likeAE {
    width: 200px;
    transform: translateX(-50%);
    left: 70%;
    top: auto;
    bottom: 200px;
  }
  section#featured > a, section#supported > a {
    margin: 5px 8px;
  }
  section#featured img, section#supported img {
    height: 42px;
  }
  /*
      section#more{

          >div{
              display: block;
          }

          >div div:nth-child(2){
              padding-top: 10px;
          }

          video{
              border-radius: 30px;
          }
      }
  */
  section#bottom {
    background-size: 120% auto;
  }
  #b_start2 {
    display: none;
  }
  /*
      #languages{
          position: unset;
      }
  */
}